-S 0  -X RUN  -Q 0 -L 4   98 400
-S 0  -X RUN  -Q 0 -L 4   92 300
-S 0  -X RUN  -Q 0 -L 4   82 300
-S 1  -X RUN  -Q 1 -L 3   79 300
-S 1  -X RUN  -Q 1 -L 3   57 400
-S 1  -X RUN  -Q 1 -L 3   52 175
-S 2  -X RUN  -Q 2 -L 2   49 250
-S 2  -X RUN  -Q 2 -L 2   46 300
-S 2  -X RUN  -Q 3 -L 1   43 125
-S 2  -X RUN  -Q 3 -L 1   29 150
-S 4  22 300
-S 3  22 150
-S 3  22 200
-S 3  21 100
-S 3  16 150
-S 4  15 150
-S 3  15 125
-S 3  14 125
-S 3  13 125
